Subject: Contact Info. for Liz Ivers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 17:24:19 -0700 (PDT)

A quick note to make sure everyone has the required contact information for the new investor relations contact for EOTT Energy:

Liz Ivers
EB-4930
(713) 345-7236 Phone
(713) 646-3002 Fax
[email-masked]

I have enjoyed working with each of you and hope we stay in touch.  My existing extension will have a recording with directing investors to Liz for EOTT questions.

I will have a new extension beginning June 1, but I do not, unfortunately, have the number yet.  My email address will not change.

Scott